# frozen_string_literal: true

require 'rspec/core/example_group'
require 'rspec/unit_ext/expectation_group'

module RSpec
  module Core
    class ExampleGroup
      def run_expectations(*expectations)
        UnitExt::ExpectationGroup.new(self, *expectations).run
      end
    end
  end
end
